Subject: Re: Help me identify a moth please

From: "D:COMMSDEMONSPOOLMAIL" <[email-masked]>
Date: Wed, 26 Jul 1995 08:11:45 -0400

Pierre,

I didn't mean to offend the many garden lovers out there, It's
just that in the UK many of our butterfly and moth species are
close to dissapearing.

I totally agree that finding ways of removing pests without
chemicals is the way to go forward.

I try to tell people that by leaving a very small part of
their garden to 'run wild', they will benefit from the beauty
of butterflies and moths in their gardens on a more permanent
basis.

Andrew Stagg.